body 
{
	background-color: #3B3640;
	font-family: 'Josefin Slab', serif;
	color: white;
	overflow: hidden;
}
#container 
{
	display: table;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#content
{
	display: table-cell;
	text-align: left;
	background-color: #3B3640;
	padding: 10px;
	overflow: hidden;
	height: 100%;
	padding: 50px;
}
#sidebar
{
	display: table-cell;
	background-color: black;
	padding: 10px;
	vertical-align: top;
	width: 200px;
	padding: 50px;
	padding-top: 0;
}
#gamecanvas
{
	margin-left: auto;
	margin-right: auto;
	border: 2px solid black;
}
#container table
{
	width: 100%;
	margin: 0;
}
#container table tr td
{
	background-color: #444444;
	margin: 1px;
	padding-left: 20px;
	border: none;
}
.signature 
{
	font-style: italic;
	text-align: right;
}
.btn
{
	border: none;
	background-color: rgb(122, 122, 122);
	color: #ffffff;
	text-decoration: none;
	text-shadow: none;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	margin-bottom: 1px;
}
.btn:hover
{
	background-color: rgb(102, 102, 102);
}
